IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='FLAG_VLR_ICMS_DESONERADO_DESCONTO' AND OBJECT_ID=OBJECT_ID('EST_PED_VD_IT'))
BEGIN
	ALTER TABLE EST_PED_VD_IT ADD FLAG_VLR_ICMS_DESONERADO_DESCONTO INT DEFAULT 0;

END
